const config = require('./config');
const app = require('./app');
const bole = require('bole');
const log = bole('server');

app.listen(config.express.port, config.express.ip, function(error) {
  if (error) {
    log.error('Unable to listen for connections', error);
    process.exit(10);
  }
  log.info('express is listening on http://' +
    config.express.ip + ':' + config.express.port)
});

// vim:set sts=2 sw=2 et:
